애플, 어도비 플래시 플레이어 차단

3개 취약점 발견…악성코드 공격에 노출


[안희권기자] 애플이 어도비 플래시 플레이어 취약점을 악용한 공격을 막기 위해 사파리에서 구버전 연동을 차단했다고 더넥스트웹이 1일(현지시간) 보도했다.

보도에 따르면 애플은 맥 OS X에서 취약점을 지닌 플래시 구버전이 구동할 수 없도록 차단했다. 이는 플래시 구버전을 사파리에서 이용할 경우 플래시와 자바 취약점을 겨냥한 악성코드 공격을 받을 수 있기 때문이다.

애플은 이를 막기 위해 자동으로 플래시 웹플러그인 구버전을 차단하도록 업데이트했다.

어도비는 지난달 플래시에서 3개의 취약점을 찾아냈다고 공지했다. 이 취약점은 윈도뿐 아니라 맥과 리눅스에도 동일한 영향을 주는 것으로 나타났다.

애플은 지난달 자바 취약점 문제로 자바 구버전 관련 플러그인이나 써드파티 앱을 차단했으며 취약점을 보강한 패치를 긴급 업데이트했다.

안희권기자 argon@inews24.com

관련기사


포토뉴스